CMSIS-RTOS: osMutexDef_t Struct Reference

| CMSIS-RTOS Version 1.03 Real-Time Operating System: API and RTX Reference Implementation.

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
osMutexDef_t Struct Reference

Mutex Definition structure contains setup information for a mutex. More...

## Data Fields
uint32_t | dummy
| dummy value. More...

## Description

Note
  CAN BE CHANGED: os_mutex_def is implementation specific in every CMSIS-RTOS.

## Field Documentation

uint32_t dummy